<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Firefly: Brand New 'Verse</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Firefly-Brand-New-Verse-5/digital-comic/952554</Web>
  <Summary>Emma and the new crew of the Serenity travel to a mysterious asteroid belt seeking help from an old friend, and the only person who can help them.

When the crew finds them, Emma will receive news that will force her to choose between her future and her family. But whatever she chooses, the decision will cost her greatly.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952554], [ASINB0986F4VJC]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2021</Year>
  <Month>7</Month>
  <Day>21</Day>
  <Writer>Josh Lee Gordon</Writer>
  <Penciller>Fabiana Mascolo</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="981465" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="835423" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1850776" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1349060" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1505978" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1610632" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1262776" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1387902" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1496962" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1387305" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1557392" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1497951" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1514237" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1374276" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1457962" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1267577" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1258628" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1747902" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1690408" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1304928" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1365316" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1406560" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1387539" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1348233" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="24" ImageSize="1230033" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="25" ImageSize="1244753" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="26" ImageSize="971250" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
